<?php
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    // Collect form data
    $name = isset($_POST['name']) ? trim($_POST['name']) : '';
    $email = isset($_POST['email']) ? trim($_POST['email']) : '';
    $phone = isset($_POST['phone']) ? trim($_POST['phone']) : '';
    $address = isset($_POST['address']) ? trim($_POST['address']) : '';
    $skills = isset($_POST['skills']) ? trim($_POST['skills']) : '';

    // Handle file upload (Resume)
    if (isset($_FILES['resume']) && $_FILES['resume']['error'] == 0) {
        $resume = $_FILES['resume'];
        $resume_name = $resume['name'];
        $resume_tmp_name = $resume['tmp_name'];
        $resume_size = $resume['size'];
        $resume_type = $resume['type'];

        // Set the target directory for file upload
        $upload_dir = 'uploads/';
        $upload_path = $upload_dir . basename($resume_name);

        // Attempt to move the uploaded file to the server
        if (move_uploaded_file($resume_tmp_name, $upload_path)) {
            // File uploaded successfully
        } else {
            echo "Error uploading resume.";
        }
    } else {
        echo "Error with the file upload.";
    }

    // Prepare the email content
    $subject = "New Job Application - " . $name;
    $message = "
    <h3>Job Application Details</h3>
    <p><strong>Full Name:</strong> $name</p>
    <p><strong>Email Address:</strong> $email</p>
    <p><strong>Phone Number:</strong> $phone</p>
    <p><strong>Address:</strong> $address</p>
    <p><strong>Key Skills:</strong> $skills</p>
    <p><strong>Resume:</strong> <a href='$upload_path'>Download Resume</a></p>
    ";

    // Set the email headers
    $headers = "MIME-Version: 1.0" . "\r\n";
    $headers .= "Content-Type: text/html; charset=UTF-8" . "\r\n";
    $headers .= "From: $email" . "\r\n";

    // Recipient email (the email address where form data will be sent)
    $to = "your-email@example.com"; // Replace with your email

    // Send the email
    if (mail($to, $subject, $message, $headers)) {
        echo "Thank you for your application! We will get back to you soon.";
    } else {
        echo "Error sending email. Please try again later.";
    }
}
?>



<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="assets/css/style1.css" />
    <link rel="stylesheet" href="assets/css/responsive.css" />
    <style>
        .form-container {
            background-color:rgb(217, 215, 255);
            padding: 30px;
            border-radius: 8px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            margin: 50px auto;
        }
        .form-container h3 {
            text-align: center;
            margin-bottom: 30px;
        }
        .form-group label {
            font-weight: bold;
            margin-top:10px;
        }
        .form-control, .form-control-file {
            border-radius: 5px;
        }
        .btn-submit {
            width: 100%;
            background-color: #007bff;
            color: white;
            border-radius: 5px;
            padding: 12px;
            font-size: 16px;
        }
        .btn-submit:hover {
            background-color: #0056b3;
        }
    </style>
</head>

<body>
    <?php require "header.php"; ?>

    <section class="bredcrum-bg"
        style="background: url('img/bredcrum-background.gif') no-repeat center center/cover; color: white; padding: 20px; text-align: center; height: 300px;">

    </section>
    <nav aria-label="breadcrumb" style="background-color:#50a9e5;">
        <ol class="breadcrumb d-flex justify-content-center p-2 ">
            <li class="breadcrumb-item text-center"><a href="index.php" class="text-white text-decoration-none">Home</a>
            </li>
            <li class="breadcrumb-item "><a href="index.php" class="text-white text-decoration-none">About Us</a></li>
            <li></li>
        </ol>
    </nav>
        <div class="container-fluid">
        <div class="form-container col-12 col-md-8 col-lg-6">
            <h3>Job Application Form</h3>
            <form action="#" method="POST" enctype="multipart/form-data">
                <!-- Name Field -->
                <div class="form-group">
                    <label for="name">Full Name</label>
                    <input type="text" class="form-control" id="name" name="name" required>
                </div>

                <!-- Email Field -->
                <div class="form-group">
                    <label for="email">Email Address</label>
                    <input type="email" class="form-control" id="email" name="email" required>
                </div>

                <!-- Phone Number Field -->
                <div class="form-group">
                    <label for="phone">Phone Number</label>
                    <input type="tel" class="form-control" id="phone" name="phone" required>
                </div>

                <!-- Address Field -->
                <div class="form-group">
                    <label for="address">Address</label>
                    <textarea class="form-control" id="address" name="address" rows="3" required></textarea>
                </div>

                <!-- Key Skills Field -->
                <div class="form-group">
                    <label for="skills">Key Skills</label>
                    <textarea class="form-control" id="skills" name="skills" rows="4" required></textarea>
                </div>

                <!-- Upload PDF Field -->
                <div class="form-group py-4" >
                    <label for="resume">Upload Resume (PDF)</label>
                    <input type="file" class="form-control-file" id="resume" name="resume" accept=".pdf" required>
                </div>

                <!-- Submit Button -->
                <button type="submit" class="btn-submit">Submit Application</button>
            </form>
        </div>
        </div>
        


    <?php require "footer.php"; ?>
</body>

</html>