<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="assets/css/style1.css" />
    <link rel="stylesheet" href="assets/css/responsive.css" />
    <style>
        /* Custom Styles */
        .hero-section {
            background: #f4f4f4;
            padding: 80px 0;
            text-align: center;
        }

        .hero-section h1 {
            font-size: 3rem;
            font-weight: bold;
        }

        .hero-section p {
            font-size: 1.2rem;
            color: #555;
        }

        .job-listings {
            padding: 60px 0;
            background: #fff;
        }

        .job-card {
            background: #f9f9f9;
            border: 1px solid #ddd;
            border-radius: 8px;
            padding: 20px;
            transition: box-shadow 0.3s;
        }

        .job-card:hover {
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        }

        .btn-apply {
            background-color: #007bff;
            color: white;
            border-radius: 5px;
            padding: 10px 20px;
            text-decoration: none;
        }

        .btn-apply:hover {
            background-color: #0056b3;
        }

        .footer {
            background-color: #f4f4f4;
            padding: 20px 0;
            text-align: center;
        }

        .footer a {
            color: #007bff;
            text-decoration: none;
        }

        .footer a:hover {
            text-decoration: underline;
        }
    </style>
</head>

<body>
    <?php require "header.php"; ?>

    <section class="bredcrum-bg"
        style="background: url('img/bredcrum-background.gif') no-repeat center center/cover; color: white; padding: 20px; text-align: center; height: 300px;">

    </section>
    <nav aria-label="breadcrumb" style="background-color:#50a9e5;">
        <ol class="breadcrumb d-flex justify-content-center p-2 ">
            <li class="breadcrumb-item text-center"><a href="index.php" class="text-white text-decoration-none">Home</a>
            </li>
            <li class="breadcrumb-item "><a href="index.php" class="text-white text-decoration-none">About Us</a></li>
            <li></li>
        </ol>
    </nav>

    <style>
        /* Custom Styles */

        .job-listings {
            padding: 60px 0;
            background: white;
        }

        .job-card {
            background: #f9f9f9;
            border: 2px solid  #0056b3;
            border-radius: 8px;
            padding: 20px;
            transition: box-shadow 0.3s;
            height:500px;
        }

        .job-card:hover {
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        }

        .btn-apply {
            background-color: #007bff;
            color: white;
            border-radius: 5px;
            padding: 10px 20px;
            text-decoration: none;

        }

        .btn-apply:hover {
            background-color: #0056b3;
            color: white;
        }

        .job-card p {
            margin-bottom: 0;
        }

        .job-card h5{
            font-weight:bold;
        }
    </style>



    <!-- Hero Section -->
    <section class="hero-section">
        <div class="container">
            <h1>Join Our Team</h1>
            <p>Explore career opportunities and help us make a difference.</p>
        </div>
    </section>

    <!-- Why Work With Us? -->
    <section class="why-us py-5">
        <div class="container text-center">
            <h2>Why Work With Us?</h2>
            <p>We offer exciting opportunities, competitive benefits, and a work environment where you can grow and
                thrive.</p>
            <div class="row">
                <div class="col-md-4">
                    <h4>Growth Opportunities</h4>
                    <p>We invest in your professional growth with training and mentorship programs.</p>
                </div>
                <div class="col-md-4">
                    <h4>Great Benefits</h4>
                    <p>From healthcare to retirement plans, we take care of our employees.</p>
                </div>
                <div class="col-md-4">
                    <h4>Inclusive Culture</h4>
                    <p>We foster an environment of diversity, equity, and inclusion where every voice is heard.</p>
                </div>
            </div>
        </div>
    </section>

    <!-- Job Listings -->
    <section class="job-listings">
        <div class="container">
            <h2 class="text-center mb-5">Current Openings</h2>
            <div class="row">
                <!-- Job Card 1 -->
                <div class="col-md-4 mb-4">
                    <div class="job-card">
                        <h4>SEO Intern</h4>
                        <p><strong>Experience:</strong> Freshers or 0-2 years</p>
                        <p><strong>Location:</strong> Remote</p>
                        <p><strong>Skills Required:</strong> SEO, Google Analytics, Keyword Research, On-page & Off-page
                            SEO, Content Optimization</p>
                        <p><strong>Description:</strong> Assist in SEO efforts by performing keyword research,
                            optimizing website content, and improving search engine rankings.</p>
                        <p><strong>Salary:</strong> 0-10k (based on experience)</p>
                        <a href="career-form.php" style="margin-top:20px;" class=" btn btn-primary mt-5">Apply Now</a>

                    </div>
                </div>
                <!-- Job Card 2 -->
                <div class="col-md-4 mb-4">
                    <div class="job-card">
                        <h4>Marketing Manager</h4>
                        <p><strong>Experience:</strong> 5+ years</p>
                        <p><strong>Location:</strong> New York, NY (Hybrid)</p>
                        <p><strong>Skills Required:</strong> Digital Marketing, SEO, SEM, Content Strategy, Social Media
                            Management, Google Analytics, Marketing Automation</p>
                        <p><strong>Description:</strong> Lead and execute the company's marketing strategy, drive brand
                            awareness, and manage campaigns across multiple platforms.</p>
                        <p><strong>Salary:</strong> 10k-30k (based on experience)</p>
                        <a href="career-form.php" style="margin-top:20px;" class="btn btn-primary mt-5">Apply Now</a>
                    </div>
                </div>
                <!-- Job Card 3 -->
                <div class="col-md-4 mb-4">
                    <div class="job-card">
                        <h4>Marketing Specialist</h4>
                        <p><strong>Experience:</strong> 2-4 years</p>
                        <p><strong>Location:</strong> Remote</p>
                        <p><strong>Skills Required:</strong> Digital Marketing, Content Creation, Social Media
                            Management, Google Ads, Email Campaigns, SEO</p>
                        <p><strong>Description:</strong> Create and implement effective marketing campaigns, manage
                            social media channels, and assist in content creation to engage and grow the audience.</p>
                        <p><strong>Salary:</strong> 10k-25k (based on experience)</p>
                        <a href="career-form.php" style="margin-top:20px;" class="btn btn-primary mt-5">Apply Now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <?php require "footer.php"; ?>
</body>

</html>